ObjectRoles

DEPRECATED: please use the AddOns package instead


License
Python-2.0
Install
pip install ObjectRoles==0.5